Skilled Trades iOS - Bug #11947

Home screen > News feed > scroll news > not able to see all news. Check many times i got stucked

here..please check this issue properly.

12/16/2024 06:23 PM - priyanka Sharma

Status: Resolved Start date: 12/16/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/18/2024 04:46 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/20/2024 01:40 PM - chirag wadhwa

- Status changed from In Progress to Resolved

Files

ScreenRecording_12-16-2024 18-21-46_1.mp4 3.78 MB 12/16/2024 priyanka Sharma
